.link1 {
	COLOR: #cc0099; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:link {
	COLOR: #000099; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000033; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0099; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-STYLE: normal
}
A:active {
	COLOR: #00ffff; FONT-FAMILY: "Times New Roman", Times, serif; FONT-SIZE: 10pt; FONT-STYLE: normal; TEXT-DECORATION: none
}
.U3 {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.U1 {
	COLOR: #cc0099; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.U2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #CC0066;
}
.ne {
	font-family: "Times New Roman", Times, serif;
	text-align: left;
	text-indent: 15pt;
}
.vlsa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
}
.vl2 {
	font-size: 28px;
	font-weight: bold;
	color: #CC0066;
}
.sa {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
}
